.vp-eye-care-guide img {
  vertical-align: top;
  width: 100%;
}
.vp-eye-care-guide .link_1,
.vp-eye-care-guide .link_2,
.vp-eye-care-guide .link_3,
.vp-eye-care-guide .link_4 {
  position: relative;
}
.vp-eye-care-guide .link_1 > div,
.vp-eye-care-guide .link_2 > div,
.vp-eye-care-guide .link_3 > div,
.vp-eye-care-guide .link_4 > div {
  position: absolute;
  display: flex;
}
.vp-eye-care-guide .link_1 > div a,
.vp-eye-care-guide .link_2 > div a,
.vp-eye-care-guide .link_3 > div a,
.vp-eye-care-guide .link_4 > div a {
  width: 11.46vw;
  height: 3.13vw;
  outline: none;
}
.vp-eye-care-guide .link_1 > div {
  display: flex;
  left: 37.7vw;
  bottom: 3.4vw;
}
.vp-eye-care-guide .link_1 > div a {
  width: 25.46vw;
  height: 4.13vw;
}
.vp-eye-care-guide .link_2 > div {
  display: flex;
  gap: 16vw;
  left: 16.7vw;
  bottom: 5.4vw;
}
.vp-eye-care-guide .link_3 > div {
  display: flex;
  gap: 8vw;
  left: 19.7vw;
  bottom: 3.11vw;
}
.vp-eye-care-guide .link_4 > div {
  display: flex;
  flex-direction: column;
  gap: 10vw;
  right: 23.7vw;
  bottom: 6.28vw;
}
.vp-eye-care-guide .tip {
  padding-top: 2vw;
  background-image: url(../images/bg_m.jpg);
}
.vp-eye-care-guide .tip p {
  font-size: 0.83vw;
  line-height: 1.5;
  margin: 0;
}
.vp-eye-care-guide .tip > div {
  width: 75vw;
  margin: 0 auto;
  padding: 2.29vw 0;
}
.vp-eye-care-guide .tip > div:first-of-type {
  padding: 4.17vw 1.46vw 1.46vw;
  background: #fff2c3;
  border-radius: 1.5vw;
  position: relative;
}
.vp-eye-care-guide .tip > div:first-of-type img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 15.1vw;
}
.side-nav {
  width: 7.6vw;
  right: -7.6vw;
  top: 60%;
}
.side-nav::before {
  position: absolute;
  content: '';
  left: 0;
  top: -32%;
  width: 7.6vw;
  height: 9.74vw;
  background-image: url(../images/icon.png);
  background-size: contain;
}
.vp-eye-care-guide_mask {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}
.vp-eye-care-guide_mask > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
}
.vp-eye-care-guide_mask > div > div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 35px;
  background-color: #fff;
  padding: 45px 0;
}
.vp-eye-care-guide_mask > div > div img {
  width: 70%;
}
.vp-eye-care-guide_mask > div > div h6 {
  font-weight: bold;
  font-size: 1.3vw;
}
.vp-eye-care-guide_mask > div > div p {
  font-size: 1.04vw;
}
.vp-eye-care-guide_mask > div .close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(-120%);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .vp-eye-care-guide .link_1 > div a,
  .vp-eye-care-guide .link_2 > div a,
  .vp-eye-care-guide .link_3 > div a,
  .vp-eye-care-guide .link_4 > div a {
    width: 34.67vw;
    height: 9.33vw;
  }
  .vp-eye-care-guide .link_1 > div {
    left: 16.7vw;
    bottom: 10.33vw;
  }
  .vp-eye-care-guide .link_1 > div a {
    width: 66.7vw;
    height: 9.33vw;
  }
  .vp-eye-care-guide .link_2 > div {
    flex-direction: column;
    gap: 66vw;
    left: 31.7vw;
    bottom: 9.4vw;
  }
  .vp-eye-care-guide .link_3 > div {
    gap: 12vw;
    left: 8.7vw;
    bottom: 69.11vw;
  }
  .vp-eye-care-guide .link_4 > div {
    gap: 69vw;
    right: 32.7vw;
    bottom: 7.28vw;
  }
  .vp-eye-care-guide .tip {
    padding-top: 4vw;
    background-image: url(../images/bg_m.jpg);
  }
  .vp-eye-care-guide .tip p {
    font-size: 2.13vw;
    line-height: 1.5;
    margin: 0;
  }
  .vp-eye-care-guide .tip > div {
    width: 96.27vw;
    margin: 0 auto;
    padding: 2.29vw 0;
  }
  .vp-eye-care-guide .tip > div:first-of-type {
    padding: 10vw 2.67vw 3.33vw;
    background: #fff2c3;
    border-radius: 1.5vw;
    position: relative;
  }
  .vp-eye-care-guide .tip > div:first-of-type img {
    width: 38.8vw;
  }
  .side-nav {
    width: 100px;
    right: -100px;
    top: 60%;
  }
  .side-nav::before {
    position: absolute;
    content: '';
    left: 0;
    top: -37%;
    width: 100px;
    height: 128px;
    background-image: url(../images/icon.png);
    background-size: contain;
  }
}
